/* specific for Marquee Template */

/********** styles for category-list (top level) menu *********/
.bc-video-browser {
    border-top: 1px solid #dcdcdc;
    margin-top: 20px;
    padding-top: 20px;
}

.bc-video-browser .category-list li {
	text-transform: none;
    border-bottom: 1px solid #efefef;
    margin-bottom: 0;
}

.bc-video-browser .category-list li a {
    padding: 8px 5px;
    background-color: #ffffff;
    color: #007dc3;
    font-family: avenir-med,Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-bottom: 0;
}

.bc-video-browser .category-list li.active, .bc-video-browser .category-list li a:hover a {
    background: #D4D4D4;
}

.bc-video-browser .category-list li.active a, .bc-video-browser .category-list li a:hover, .bc-video-browser .category-list li a:focus {
    font-weight: 400;
    text-decoration: none;
    color: #007dc3;
    background: #EFEFEF;
}

.bc-video-browser .category-list-parent-caret {
    top: 7px;
    right: 5px;
    width: 20px;
    height: 20px;
    color: #FF751A;
}

.bc-video-browser .category-list-parent-caret:focus {
    border: none;
}



/********** styles for sub-category-list (second level) menu *********/
.bc-video-browser .category-list .sub-category-list li a {
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: avenir-med,Arial,Helvetica,sans-serif;
    font-size: 13px;
}

.bc-video-browser .sub-category-list li {
    border-bottom: none;
}

.bc-video-browser .category-list .sub-category-list li a:before {
    content: "";
    color: #ff751a;
    font-family: FontAwesome;
    font-weight: 200;
    padding-right: 3px;
    font-size: 9px;
    line-height: 16px;
}

.bc-video-browser .category-list .sub-category-list li {
    padding-left: 0;
    background-color: #efefef;
}

.bc-video-browser .category-list .sub-category-list li.active, .bc-video-browser .category-list .sub-category-list li.hover {
    padding-left: 0;
    background-color: #007DC3;
}

.bc-video-browser .category-list .sub-category-list li.active a, .bc-video-browser .category-list .sub-category-list li a:hover {
    background: #E2E2E2;
}

.bc-video-browser .bc-video-browser-inner {
	text-align: left;
}

.bc-video-browser .h1, .bc-video-browser .category-list-label {
    font-size: 14px;
    color: #666666;
    font-family: avenir-light,Arial,Helvetica,sans-serif;
}

.bc-video-browser .bc-video-grid-items .bc-video-grid-item .caption {
    word-wrap: break-word;
    margin-top: 10px;
    font-family: avenir-med,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #007dc3;
}

.bc-video-browser .bc-video-browser-grid .bc-video-browser-grid-top {
    font-family: avenir-light,Arial,Helvetica,sans-serif;
}

.bc-pagination-left, .bc-pagination-right {
  border: 0;
}
.bc-pagination-left:focus, .bc-pagination-right:focus {
  border: 0;
}

.bc-pagination-left .fa, .bc-pagination-right .fa {
    color: #fff;
    background: #007dc3;
}

.bc-pagination-left:hover .fa, .bc-pagination-right:hover .fa {
    color: #fff;
    background: #007dc3;
}

.form-control::-moz-placeholder {
    color: #dcdcdc;
    opacity: 1;
}

.fa-search::before {
    color: #ff751a;
    content: "";
}

.related-link .fa-chevron-right:before {
    visibility: hidden;
}

.bc-video-browser-search input:focus,
.bc-video-browser-search .btn-search:focus {
  border: none;
}

.bc-video-browser .bc-video-browser-grid .video-browser-search {
    border: 1px solid #dcdcdc;
    width: 240px;
}

span.highlight {
    color: #000000;
}

.bc-video-thumbnail {
    border: 1px solid #dcdcdc;
}

.bc-video-browser .bc-video-grid-items .bc-video-grid-item .bc-video-timestamp {
    z-index: 5;
}


/********** styles for video metadata fields *********/
.bc-video-wrapper {
    margin-top: 0;
}

.bc-video-info-wrapper {
	text-align: left;
    margin-top: 0;
}

.video-name {
	font-size: 150%;
    font-family: avenir-light,Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 1.5;
	text-transform: none;
}

.video-description {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
}

.related-link {
    font-family: avenir-med,Arial,Helvetica,sans-serif;
    font-size: 1.4rem;
}

.share-label {
    visibility: hidden;
}

.related-link a:after {
    font-family: 'sasicons-103018';
    content: '\e609';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    color: #007dc3;
    -webkit-font-smoothing: antialiased;
    position: relative;
    right: -0.25em;
    bottom: -0.15em;
    font-size: 120%;
    line-height: 1;
}

.bc-label {
    background-color: #ffffff;
    color: #666;
    display: inline-block;
    font-family: avenir-light,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: 400;
    height: 24px;
    line-height: 1;
    padding: 5px;
    text-transform: uppercase;
}

.bc-label.bc-label-category {
    display: none;
}



/********** implementing SAS styles down into the Marquee template area *********/
#secondary-nav {
    display: none;
}

#bc-breadcrumbs ul li a {
    font-size: 14px;
    color: #007dc3;
    font-family: avenir-light,Arial,Helvetica,sans-serif;
}

#bc-breadcrumbs ul li h2 {
    font-size: 14px;
    color: #666666;
    font-family: avenir-light,Arial,Helvetica,sans-serif;
}

.breadcrumb-link {
    text-decoration: none;
}



/********** implementing SAS styles down into the Marquee template area *********/
.container.hero h1 .txt-white {
	text-transform: none;
}

.chosen-container {
    font-size: 13px;
    background-color: #eeeeee;
    min-width: 125px;
    border: solid 1px #ffffff;
    margin-left: 5px;
    font-family: avenir-med,Arial,Helvetica,sans-serif;
}

.chosen-container .chosen-drop {
    border: 1px solid #ffffff;
    border-top: 0;
    background: #eeeeee;
}

.chosen-container .chosen-results {
    color: #007dc3;
    background-color: #eeeeee;
}

.chosen-container .chosen-results li {
    color: #007dc3;
    line-height: 13px;
}

.chosen-container .chosen-results li.highlighted {
    background: #dddddd;
    color: #007dc3;
}

.chosen-container-single .chosen-single {
    background-color: #eeeeee;
}

.chosen-container-single .chosen-single div b:before {
    color: #007dc3;
}

.sortVideos {
	font-size: 14px;
}

a:link,
a:visited,
a:hover,
a:active {
    border: 0;
}



/********** SAS header modification for portal layout *********/
#postheader {
    visibility: hidden;
}



/********** fixing the search box layout in mobile views *********/
/* Mobile */
@media only screen and (max-width: 480px) {
    .bc-video-browser-search {
        position: absolute;
        right: 0;
        top: -45px;
        width: 90%;
    }

    .bc-video-browser .bc-video-browser-grid .bc-video-browser-grid-top {
        font-family: avenir-light,Arial,Helvetica,sans-serif;
        margin-top: 60px;
    }
}

/* iPad Mini */
@media only screen and (max-width: 765px) {
    .bc-video-browser-search {
        position: absolute;
        right: 10px;
        top: -45px;
    }

    .bc-video-browser .bc-video-browser-grid .bc-video-browser-grid-top {
        font-family: avenir-light,Arial,Helvetica,sans-serif;
        margin-top: 60px;
    }
}



/********** re-adding .btn styles from header-footer.css (SAS) to override Brightcove styles *********/
.btn {
    height: auto;
    text-transform: none;
}

/*#nav-main>ul>li>button.nav-cat, #nav-main>ul>li>a.nav-cat {
    width: auto;
    border: 0 none;
    margin: 0;
    background: transparent;
    overflow: visible;
    display: inline-block;
    line-height: 46px;
    color: #007dc3;
    text-decoration: none;
    font-size: 14px;
    font-size: 1.4rem;
    font-family: "avenir-med",Arial,Helvetica,sans-serif;
    font-weight: normal;
    padding: 0 15px;
    cursor: pointer;
    margin-left: -5px;
    position: relative;
    transition: color 0.5s ease;
    outline: none;
}*/

@media (min-width: 1200px){
    #nav-main>ul>li>button.nav-cat, #nav-main>ul>li>a.nav-cat {
        font-size: 16px;
        font-size: 1.6rem;
    }   
}


/********** add submit and btn-search styles back in to override SAS styles in Marquee template *********/
.btn-search span.sr-only,
.btn-search span.sr-only:hover,
.btn-search span.fa-search,
.btn-search span.fa-search:hover {
    display: inline-block;
    border-radius: 0;
    background-color: #ffffff;
    background-image: none;
    border-width: 0;
    border-style: none;
    box-shadow: none;
    color: white;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.35);
    font-weight: normal;
    padding: 0;
    line-height: 1.5;
    margin: 0;
}